Kemp Support, how can we help?

The latest application delivery knowledge and expertise at your fingertips.

SNMPv3 version use details

 

Information

 

Summary:

SNMPv3 traps are not supported, only SNMPv1 and SNMPv2 traps. Using traps would require using another version other than SNMPv3

Environment:

Product: LoadMaster

Version: Any

Platform: Any 

Application: Any

Question/Problem Description:

SNMP client is showing SNMPv1 traffic even though SNMPv3 is enabled. Is that accurate? Only SNMPv3 is allowed.

Steps to Reproduce:
  1. Set SNMP Trap Sink1 or SNMP Trap Sink2 to the IP of an SNMP client
  2. SNMP client or packet capture will show SNMPv1 and SNMPv2 being used
Error Message:  
Defect Number: LM-1494
Enhancement Number:  
Cause:  
Resolution: Currently, the LoadMaster does not support SNMPv3 traps. If SNMP traps are enabled, either SNMPv1 or SNMPv2 will be used.
Workaround:  
Notes:  

Comments